Bug 171793 - Change setuputil version to 1.0
Change setuputil version to 1.0
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Admin (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-26 11:42 EDT by Rich Megginson
Modified: 2015-01-04 18:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-06 15:47:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
List of files in fix (330 bytes, text/plain)
2005-10-26 11:42 EDT, Rich Megginson
no flags Details
diffs for fix (16.65 KB, text/plain)
2005-10-26 11:44 EDT, Rich Megginson
no flags Details

  None (edit)
Description Rich Megginson 2005-10-26 11:42:55 EDT
The setuputil version needs to be 1.0
Comment 1 Rich Megginson 2005-10-26 11:42:56 EDT
Created attachment 120417 [details]
List of files in fix
Comment 2 Rich Megginson 2005-10-26 11:44:26 EDT
Created attachment 120418 [details]
diffs for fix
Comment 3 Rich Megginson 2005-10-26 12:36:55 EDT
Reviewed by: Noriko (Thanks!)
Files: https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=120417
Branch: HEAD
Fix Description: Mostly just typical rebranding stuff.  I found a couple 
of places in installer.cc that were not listed in the branding.dat so I 
added them.  I also got rid of the webserv version and the enterprise 
stuff, which is apparently not used anywhere.
Platforms tested: RHEL4
Flag Day: no
Doc impact: no
QA impact: should be covered by regular nightly and manual testing
New Tests integrated into TET: none
Comment 4 Jenny Galipeau 2011-06-06 14:37:39 EDT
Can you please add steps to verify?
Comment 5 Rich Megginson 2011-06-06 15:47:05 EDT
We got rid of setuputil in 2008.

Note You need to log in before you can comment on or make changes to this bug.